<!DOCTYPE html>
<html>
<head>
	<link rel="stylesheet" href="style.css">
	<title>Ramda.JS</title>
	<meta charset="utf-8">
</head>
<body>
	
	<div class="wrapper">

		<div class="header">
				<div class="header-ramda">
					<a href="aRamda" class="aRamda">Ra<span>mda.js</span></a>
				</div>
				<div class="ramda-topmenu">
					<a href="Functional-Programing" class="Functional-Programing">Functional Programing</a>
					<a href="top-Ramda" class="top-Ramda">Ramda</a>
					<a href="Fantasy-Land-Spec" class="Fantasy-Land-Spec">Fantasy Land Spec</a>
					<a href="Node.js-for-all" class="Node">Node.js for all</a>
				</div>
		</div>
		<div class="row">
			<div class="sidebar">
				<div class="sidebar-ramda">
					<a href="Ramada" class="leftramda">Ramda</a>
					<a href="WHY" class="whyramda">Why Ramda?</a>
					<a href="WHAT" class="whatramda">What's Different?</a>
					<a href="intro" class="introramda">Introduction</a>
					<a href="Phil" class="philramda">Philosophy</a>
				</div>
			</div>

			<div class="content">
				<div class="content-ramda">
					<div class="image"><img src="top-img.png" alt="kartinki.net"></div>
					<div class="lorem-eu">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fuga quibusdam repudiandae odit illo corrupti magni laborum sed pariatur minima eligendi officia est officiis debitis odio, magnam, recusandae nam, eos fugiat?</div>
					<div class="lorem-ru">Классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый в макет страницы. Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку</div>
				</div>
			</div>
		</div>

		<div class="footer">
			<div class="footer-ramda">
				<div class="footerinfo">Ramda <a href="Why ramda?"> Why Ramda? </a> What Different? Introductions Philosophy</div>
				<div class="copyright">Copyright&#169;2018</div>
			</div>
		</div>

	</div>

</body>
</html>